CVE-2023-41285

CVSS 3.1 Score 7.4 of 10 (high)

Details

Published Nov 10, 2023
Updated: Nov 16, 2023
CWE ID 89

Summary

CVE-2023-41285 is a SQL injection vulnerability that affects QuMagie, allowing authenticated users to inject malicious code via a network. The vulnerability has been fixed in QuMagie version 2.1.4 and later. This vulnerability poses a high risk with a base severity rating of 7.4 out of 10, but it requires low privileges and has low impact on integrity and confidentiality. The exploitability score is 3.1 out of 10, indicating that it is moderately easy to exploit.

Leverage our Vulnerability Intelligence module to secure your systems now - get detailed insights on CVE-2024-37364. Book your demo today.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-41285 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options